Subject: Re: linux-next: Fixes tag needs some work in the btrfs tree

From: David Sterba <[email-masked]>
Date: Wed, 23 Nov 2022 13:09:23 +0100

On Wed, Nov 23, 2022 at 08:17:26AM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> In commit
> 
>   e60fd7bf12f2 ("btrfs: fix improper error handling in btrfs_unlink")
> 
> Fixes tag
> 
>   Fixes: 6a1d44efb9d0 ("btrfs: setup qstr from dentrys using fscrypt helper")
> 
> has these problem(s):
> 
>   - Target SHA1 does not exist
> 
> Maybe you meant
> 
> Fixes: aa8270bea38f ("btrfs: setup qstr from dentrys using fscrypt helper")

Thanks, I thought I had squashed the commit e60fd7bf12f2, but apparently
not so the original reference became stale. Now fixed.